 <?php
 /***************************************  top      *****************************/
 require("header.php");

 /***************************************  数据处理      *****************************/


 $sql = "SELECT * FROM ".$db_tablepre."content c LEFT JOIN ".$db_tablepre."user u ON c.content_uid=u.u_id WHERE  content_id=".$id;
 $query = sql_return($sql,2);


 $Contents_name = $query['u_name_2'];
 $Content_title = $query['content_title'];
 $Contents = $query['content_content'];
 $Contents_source = $query['content_source'];
 $Contents_source || $Contents_source = $web_name ;
 $Contents_uptimes = date("Y-m-d H:i:s",$query['content_uptimes']);
 $Contents_click = $query['content_click'];





 $web_name = channel_site_title($id,'c');

 $channel_site = channel_site($id,'c');

 $header_Keywords = $Content_title.','.$header_Keywords;

 /***************************************  开始替换       *****************************/

 $html_content = html_exp('{title}', $Content_title,$html_content);
 $html_content = html_exp('{uptimes}', $Contents_uptimes ,$html_content);
 $html_content = html_exp('{name}', $Contents_name ,$html_content);
 $html_content = html_exp('{source}', $Contents_source ,$html_content);
 $html_content = html_exp('{click}', $Contents_click ,$html_content);
 $html_content = html_exp('{id}', $id ,$html_content);

 $html_content = html_exp('{Content}', $Contents ,$html_content);



 /***************************************  FOOT       *****************************/

 require("footer.php");
?>